TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Maximum ( set s ) -> any

### Description

<shortdoc> Determine and return the maximal element of `s'.
Note: `s' may also be a list (nonetheless `Set(s)' must exist). </shortdoc>

### Examples

Maximum([3,-3,5]);
Maximum(['a','b']);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack